Subject: Re: [ledbat] New Version Notification for draft-ietf-ledbat-survey-02

From: Mirja Kuehlewind <[email-masked]>
Date: Tue, 4 Jan 2011 17:34:36 +0100

Hi,

my points have all be addressed. From my point of view the document is now 
much clear. 

One small thing: NF-TCP is not introduced as 'Network-Friendly TCP'...

Some more high level comments:

1) I would like to RAPID Congestion Control in this document because it a new 
and really different approach in the area of delay-based congestion control.

2) Not sure if section 2.1. is needed at all in this document as these are 
general issues about delay measurements and not especially for LBE 
transports. 

3) Why is there only a 'potential issues' section (2.2.) for the delay based 
approaches? I would say every approach has its issues, e.g. the non-delay 
based approaches in section 3. have to send with a certain minimum rate; they 
will never give all the available capacity to the competing TCP connection. 
Application level approach introduce often more overhead and network-assisted 
approaches require the bottleneck to cooperate.

4) In section 5 I suggest to weighted fair queuing.

Happy New Year!
Mirja

On Thursday 16 December 2010 09:55:21 Rolf Winter wrote:
> Hi,
>
> I would also be good if the previous reviewers could assess whether their
> comments have been addressed or not.
>
> Best,
>
> 	Rolf
>
>
> NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London
> W3 6BL | Registered in England 2832014
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> > Behalf Of Michael Welzl
> > Sent: Donnerstag, 9. Dezember 2010 20:52
> > To: [email-masked]
> > Subject: Re: [ledbat] New Version Notification for draft-ietf-ledbat-
> > survey-02
> >
> > Hi all,
> >
> > We still haven't heard back from any volunteers... this isn't a very
> > long or complicated document, it would be great to get our third and
> > final volunteer to quickly review it.
> >
> > Cheers,
> > Michael
> >
> > On Dec 1, 2010, at 1:40 AM, David Ros wrote:
> > > Dear all,
> > >
> > > As promised in Beijing, we've posted an update to the survey draft,
> > > see announcement below. Comments are welcome.
> > >
> > > Also, the chairs requested (at least) one more review; please
> > > volunteer!
> > >
> > > Thanks in advance & best regards,
> > >
> > > David.
> > >
> > > Début du message réexpédié :
> > >> De : IETF I-D Submission Tool <[email-masked]>
> > >> Date : 1 décembre 2010 01:30:14 HNEC
> > >> À : [email-masked]
> > >> Cc : [email-masked]
> > >> Objet : New Version Notification for draft-ietf-ledbat-survey-02
> > >>
> > >>
> > >> A new version of I-D, draft-ietf-ledbat-survey-02.txt has been
> > >> successfully submitted by David Ros and posted to the IETF
> > >> repository.
> > >>
> > >> Filename:	 draft-ietf-ledbat-survey
> > >> Revision:	 02
> > >> Title:		 A Survey of Lower-than-Best-Effort Transport
> >
> > Protocols
> >
> > >> Creation_date:	 2010-12-01
> > >> WG ID:		 ledbat
> > >> Number_of_pages: 17
> > >>
> > >> Abstract:
> > >> This document provides a survey of transport protocols which are
> > >> designed to have a smaller bandwidth and/or delay impact on standard
> > >> TCP than standard TCP itself when they share a bottleneck with it.
> > >> Such protocols could be used for delay-insensitive "background"
> > >> traffic, as they provide what is sometimes called a "less than" (or
> > >> "lower than") best-effort service.
> > >>
> > >>
> > >>
> > >> The IETF Secretariat.
> > >
> > > =================================================================
> > > David ROS
> > > http://www.rennes.enst-bretagne.fr/~dros/
> > >
> > > I love deadlines. I like the whooshing sound they make as they fly
> > > by. -- Douglas Adams
> >
> > _______________________________________________
> > ledbat mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/ledbat
>
> _______________________________________________
> ledbat mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ledbat

-- 
-------------------------------------------------------------------
Dipl.-Ing. Mirja Kühlewind
Institute of Communication Networks and Computer Engineering (IKR)
University of Stuttgart, Germany
Pfaffenwaldring 47, D-70569 Stuttgart

tel: +49(0)711/685-67973
email: [email-masked]
web: www.ikr.uni-stuttgart.de
-------------------------------------------------------------------